Mailinglist Archive: opensuse-updates (94 mails)

< Previous Next >
openSUSE-RU-2012:1495-1: LibVNCServer: enable gnutls support
openSUSE Recommended Update: LibVNCServer: enable gnutls support
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:1495-1
Rating: low
References: #775609
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for LibVNCServer:
- bnc#775609: enable gnutls support


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-784

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

LibVNCServer-0.9.8_git201104301110-14.4.1
LibVNCServer-debuginfo-0.9.8_git201104301110-14.4.1
LibVNCServer-debugsource-0.9.8_git201104301110-14.4.1
LibVNCServer-devel-0.9.8_git201104301110-14.4.1

- openSUSE 12.2 (x86_64):

LibVNCServer-32bit-0.9.8_git201104301110-14.4.1
LibVNCServer-debuginfo-32bit-0.9.8_git201104301110-14.4.1


References:

https://bugzilla.novell.com/775609


< Previous Next >
This Thread
  • No further messages